<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Objects</title>
  </head>

  <body>
    <p>Objects, Properties, Methods</p>

    <p>Да се създаде обект user, който има следните свойства: firstName, lastName, age, fullName ф-я (връща firstName + lastName), yearOfBirth ф-я (връща годината на раждане на user-a на база age и текущата година).</p>
    <ol>
      <li>Достъпете firstName property и изведете в конзолата резултата</li>
      <li>Изтрийте firstName property</li>
      <li>Извикaйте fullName ф-ята и изведете в конзолата резултата</li>
      <li>Обходете обекта user и изведете в конзолата key - value pairs</li>
    </ol>

    <p>Създайте клас User и обект от този клас; properties - firstName, lastName, age; methods - getFullName, getYearOfBirth. Изведете новосъздадения обект в конзолата<div class=""></div></p>

    <script src="scripts/main.js"></script>
  </body>
</html>
